/*
Theme Name: Musofinder
Version: 1.0
Description: The awesome theme for Musofinder.
Author: shramee
Author URI: http://www.shramee.com
Template: storefront
@developer shramee <shramee.srivastav@gmail.com>
*/

.muso-results-prev {
    background-color: white;
    color: #4285f4;
    float: left;
    width: 200px;
    height: 100px;
    margin: 10px;
    border: none;
    text-align: center;
    overflow: hidden;
}
.muso-results-next {
    background-color: white;
    color: #4285f4;
    float: right;
    width: 500px;
    height: 100px;
    margin: 10px;
    border: none;
    text-align: center;
    overflow: hidden;
}
.muso-list-users-outerbox { 
    background-color: gray;
    color: white;
    float: left;
    width: 202px;
    height: 234px;
    margin: 10px;
    border: 3px solid gray;
    overflow: hidden;}

.muso-list-users-image { color: white;
     width: 192px;
    height: 145px;
    margin: 1px;
    border: 3px solid black; }
    
.muso-image-name {   background-color: gray;
text-align: center;
}
.muso-image-location {   background-color: white;
color: black;
text-align: center;
}
.muso-image-distance {   background-color: #4285f4;
color: white;
text-align: center;
}

.floating-test { color: red;
    float: left;
    width: 140px;
    height: 140px;
    margin: 10px;
    border: 3px solid #73AD21; }

/* Site Branding and Menu in one line */

.storefront-primary-navigation {
    float: right;
    clear: none;
    width: auto;
    background: rgba(0,0,0,0);
}


/* Site Branding and Menu in one line */

nav#site-navigation {
    float: right;
    clear: none;
    width: auto;
}

/* single template profile info styling */

/* removing profile page title */
.page .entry-header {
   display: none;
}

/* Sticky Header, Logo and nav in one line, Shorten Header Height */
header#masthead {
    padding-top: 10px;
    position: fixed;
    width: 100%;
}

nav#site-navigation {
    padding-top: 10px;
	margin-top: -40px;
	
}

div#content {
    padding-top: 110px;
}



/* Log Out and Go pro menu links convert to buttons */
#menu-item-129 a, #menu-item-110 a {
    margin-left: 20px;
    padding: 10px 20px;
    background-color: #469FCC;
    border-radius: 5px;
    color: white;
}

/* Fix accessibility outline */
a:focus {
    outline: none;
}

/* Log and nav items in straight line */
nav#site-navigation {
    padding: 0;
}


/* Nav items padding adjust */
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
    padding: 5px 15px;
}

/* Promo widget box */
.promo-widget {
    border: 2px;
    border-color: #469FCC;
    background-color: #fff;
    padding: 10px;
    border-style: solid;
}


/* Homepage stuff */
.post-75 .entry-content {
    margin-top: -100px;
}


.home-background h1 {
color: #276180; 
font-size: 3.5em;
font-weight: bold;
text-align: center;
}

.mf-button {
   margin:0 auto;
    display:block;
    padding: 10px 20px;
    background-color: #469FCC;
    border-radius: 5px;
	text-align: center;
    color: white;
    margin-bottom: 10px;
}

.banner {
    color: #fff;
    background-color: #4ba0ca;
    text-align: center;
    padding: 20px;
}
.banner h2 {
    color: white;
    font-size: 1.5em;
}

.features {
    text-align: center;
}
.feature-left { 
    text-align: center;
    float: left;  width: 33%;
    padding: 20px;
}
.feature-right { 
    float: right; width: 33%; 
    padding: 20px;
}
.feature-center{ 
    display: inline-block; width: 33%;
    padding: 20px;
}
.testimonials {
  text-align: center;
  padding: 20px;
  margin: 10px;
}

.testimonials-left {
  text-align: center;
  float: left; 
  border-radius: 5px;
  width: 50%; 
    font-style: italic;
    background-color: #276180;
    color: #fff;
      padding: 10px;

}

.testimonials-right {
  text-align: center;
  border-radius: 5px;
  float: right; width: 50%; 
    font-style: italic;
    background-color: #276180;
    color: #fff;
    padding: 10px;

}

.join { 
    text-align: center;
    background-color: #ffffff;
    margin-top:100px;
    margin-bottom: 0px;
    padding: 20px;
}

/* Make home page banner full width */
.home .site-content > .col-full {
    max-width: none;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}

/* Equalize and adjust spacing of testimonial blocks */
.testimonials-left, .testimonials-right {
    padding: 20px;
    height: 100px;
    /* margin: 0px 20px; */
    width: 49%;
    margin-bottom: 40px;
}

/* 'Start', 'Join', 'Find' Icons */
.home .feature-left:before,
.home .feature-center:before,
.home .feature-right:before {
    content: "\f024";
    font-family: fontawesome;
    font-size: 80px;
    color: orange;
    display: block;
    width: 160px;
    height: 160px;
    border: 5px solid #4BA0CA;
    border-radius: 100px;
    margin: 50px auto 25px;
    background: #FFFFFF;
    line-height: 160px;
}

.home .feature-center:before {
    content: "\f0c0";
}

.home .feature-right:before {
    content: "\f002";
}

/* Remove bottom margin, padding and border of every page on site */
article.hentry {
    margin: 0;
    padding-bottom: 0;
    border-bottom: none;
}


/* hide tags under on user profiles */
.um-profile-meta .um-user-tags { display: none; }


/* site footer changes */
.site-footer a {
	font-size: 0.8em;
	font-weight: 400;
}
.site-footer h3 {
	font-size: 1.1em;
}

/*notification bar*/
.edn-notify-bar.edn-position-Top {
    top: 0px;
}



/* Mobile modifications */
@media all and (max-width: 499px) {

div.video-banner {
    padding-top: 50px;
}
	
	.muso-results-prev {
    background-color: white;
    color: #4285f4;
    float: left;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border: none;
    text-align: center;
    overflow: hidden;
}
.muso-results-next {
    background-color: white;
    color: #4285f4;
    float: right;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border: none;
    text-align: center;
    overflow: hidden;
}

.muso-list-users-outerbox {
    background-color: gray;
    color: white;
    float: none;
    width: 202px;
    height: 234px;
    margin: 0 auto;
    text-align: center;
    border: 3px solid gray;
    overflow: hidden;}



.banner h2 {
    color: white;
    font-size: 1.5em;
    font-weight: normal;
    margin: 0 0 0.2em 0.2em;
    text-align: center;
    text-justify: inter-word;
}

.mf-button {
    display:block; /* change this from inline-block */
    margin:0 auto; /* this will center  it */    padding: 10px 20px;
    background-color: #469FCC;
    border-radius: 5px;
    color: white;
    margin-bottom: 10px;
    font-size: 1.5em;    
}

.home-background h1 {
color: #276180; 
font-size: 2.0em;
font-weight: bold;
width: 100%;
padding: 0px;
text-align: center;
}

.feature-left { 
    text-align: center;
    float: left; width: 100%;
    padding: 0px;
}
.feature-right { 
    float: right; width: 100%;
    padding: 0px;
}
.feature-center{ 
    display: inline-block; width: 100%;
    padding: 0px;
}

.testimonials-left {
  text-align: justified;
   border-radius: 5px;
  width: 100%; 
    font-style: italic;
    background-color: #276180;
    color: #fff;
      padding: 20px;
}

.testimonials-right {
  text-align: justified;
  border-radius: 5px;
  width: 100%; 
    font-style: italic;
    background-color: #276180;
    color: #fff;
    padding: 20px;

}

/* Equalize and adjust spacing of testimonial blocks */
.testimonials-left {
    padding: 20px;
    height: 230px;
    /* margin: 0px 20px; */
    width: 100%;
    margin-bottom: 40px;
}

.testimonials-right {
    padding: 20px;
    height: 170px;
    /* margin: 0px 20px; */
    width: 100%;
    margin-bottom: 40px;
}

.join { 
    text-align: center;
    background-color: #ffffff;
    margin-top:450px;
    margin-bottom: 0px;
    padding: 20px;
}

}

ul.um-activity-trending li a {
	font-size: x-large;
}

#um_field_1472_band-name {
	text-align: center;
	color: #666;
	font-size: 4em;
}


#um_field_284_band-name {
	text-align: center;
	color: #666;
	font-size: 4em;
}